Subject: Ticket Assigned - Wrong item received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 05:20:36 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item received  Hi there, I ordered online an item but I received totally different item the original item amount 119 AED the wrong one I received it’s 249 AED, so needs your help with that I need you to send me the right item with same coz there’s an offer for it no need to return and order it again the offer will gone during this whole process. Find the pictures below;

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2545352